@import url("https://fonts.googleapis.com/css2?family=Oxygen:wght@300;400;700&display=swap");

.target-wrapper {
  display: none;
}

.target-eye {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  font-size: 3vh;
}

.target-label-wrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: 2vh;
  margin-top: -1.5vh;
}

.target-label {
  list-style: none;
  font-size: 1.3vh;
  font-weight: bold;
  font-family: "Oxygen";
  color: white;
  text-transform: uppercase;
  user-select: none;
  white-space: nowrap;
  vertical-align: middle;
  padding-left: 4px;
}

.target-icon {
  color: rgb(98, 135, 236);
  margin-top: 2px;
}

.target-item {
  background: rgba(0, 0, 0, 0.7);
  border-left: 5px solid rgb(94, 129, 172);
  /*border: 0px;*/
  margin-bottom: 6px;
  width: 280px;
  padding: 6px;
  height: 19px;
}
